Issue 106899 - SDK-Documentation-remark for ActiveX sample
Summary: SDK-Documentation-remark for ActiveX sample
Status: ACCEPTED
Alias: None
Product: App Dev
Classification: Unclassified
Component: sdk (show other issues)
Version: 3.3.0 or older (OOo)
Hardware: All Windows, all
: P3 Trivial
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-13 13:46 UTC by misheto
Modified: 2017-05-20 11:29 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description misheto 2009-11-13 13:46:18 UTC
Please make remark for ActiveX-control example that it works only with full
version of Microsoft VS.
Comment 1 jsc 2010-02-09 13:41:10 UTC
accepted
Comment 2 jsc 2010-02-15 11:57:27 UTC
fixed on cws sdk330
remove command line argument from autodoc call
Comment 3 jsc 2010-02-15 12:15:28 UTC
reopen, ignore my last comment. I switched by mistake in the wrong browser tab
Comment 4 jsc 2010-02-15 12:19:01 UTC
.
Comment 5 jsc 2010-06-04 10:36:10 UTC
change target
Comment 6 misheto 2010-11-04 18:07:15 UTC
adding sg to cc.
Comment 7 jsc 2011-02-28 12:48:19 UTC
change target, low prio
Comment 8 Marcus 2017-05-20 11:29:45 UTC
Reset assigne to the default "issues@openoffice.apache.org".